PHP Manual
Prev |  | Next

# m_setdropfile

(PHP 4 >= 4.3.9, PHP 5)

m_setdropfile -- Set the connection method to Drop-File

## Description

int m_setdropfile ( resource conn, string directory )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

directory

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_setblocking | Up | m_setip